<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="006621bdd53317a6ba4723c0980e570f">
  <dict>
    <!--2021-09-17 15:11:28.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:28.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
